Redmine - Patch #33413

Complete Hungarian/magyar hu.yml for Redmine 4.1.1
2020-05-07 16:09 - Greg T

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Go MAEDA % Done: 0%
Category: Translations Estimated time: 0.00 hour
Target version:

Description

Related to #28509.

#25402 is recommended.

Related issues:

Has duplicate Redmine - Patch #28509: hu.yml for Redmine 3.4 Closed

Associated revisions

Revision 22678 - 2024-02-04 14:33 - Go MAEDA
Hungarian translation update (#33413).

Patch by Greg T (@greggae).

History

#1 - 2024-02-04 14:34 - Go MAEDA
- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the translation in r22678. Thank you for your contribution.

#2 - 2024-02-04 14:35 - Go MAEDA
- Has duplicate Patch #28509: hu.yml for Redmine 3.4 added

Files

hu.yml 65.2 KB
2020-05-07

1/1

Greg T



https://www.redmine.org/issues/28509
https://www.redmine.org/issues/25402
https://www.redmine.org/projects/redmine/repository/svn/revisions/22678
